Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
 
#p-logo a, #p-logo a:hover {
 
#p-logo a, #p-logo a:hover {
top: -100px;
+
top: 0px;
height: 0px;
+
height: 100px;
 
}
 
}
  

Revision as of 10:47, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }

#p-logo a, #p-logo a:hover {
top: 0px;
height: 100px;
}

#mw-panel {
top: 0px;
height: 0px;
}